<?xml version="1.0" encoding="UTF-8"?>
<actions>
<action>
	<icon>utilities-terminal</icon>
	<name>Open Terminal Here</name>
	<submenu></submenu>
	<unique-id>1724255257300256-1</unique-id>
	<command>exo-open --working-directory %f --launch TerminalEmulator</command>
	<description>Example for a custom action</description>
	<range></range>
	<patterns>*</patterns>
	<startup-notify/>
	<directories/>
</action>
<action>
	<icon>vscodium</icon>
	<name>Open in VSCodium</name>
	<submenu></submenu>
	<unique-id>1727273949048539-1</unique-id>
	<command>codium .</command>
	<description></description>
	<range>*</range>
	<patterns>*</patterns>
	<directories/>
</action>
<action>
	<icon>emblem-draft</icon>
	<name>Create file</name>
	<submenu></submenu>
	<unique-id>1739060572959732-1</unique-id>
	<command>touch &quot;New document.txt&quot;</command>
	<description></description>
	<range>*</range>
	<patterns>*</patterns>
	<directories/>
</action>
<action>
	<icon>emblem-plan</icon>
	<name>Rewrite from clipboard</name>
	<submenu></submenu>
	<unique-id>1739060949375198-2</unique-id>
	<command>xclip -o &gt; %n &amp;&amp; notify-send &quot;Rewritten %n&quot;</command>
	<description></description>
	<range>*</range>
	<patterns>*</patterns>
	<other-files/>
	<text-files/>
</action>
<action>
	<icon>emblem-OK</icon>
	<name>Add tags</name>
	<submenu></submenu>
	<unique-id>1741093759037048-1</unique-id>
	<command>/home/greg/.config/Thunar/addtags.sh %F</command>
	<description>Add keywords to the image using ExifTool</description>
	<range>*</range>
	<patterns>*.jpg;*.jpeg;*.png;*.gif;*.mp4;*.webm</patterns>
	<image-files/>
	<other-files/>
	<video-files/>
</action>
<action>
	<icon>archlinux-logo</icon>
	<name>Hyprpaper!</name>
	<submenu></submenu>
	<unique-id>1747392640727479-1</unique-id>
	<command>/home/greg/Dev/Scripts/hypaper %f</command>
	<description></description>
	<range>*</range>
	<patterns>*.png;*.webp;*.jpg;*.jpeg</patterns>
	<image-files/>
</action>
<action>
	<icon>emblem-symbolic-link</icon>
	<name>Paste symbolic link</name>
	<submenu></submenu>
	<unique-id>1751568263954481-1</unique-id>
	<command>~/Dev/Scripts/symlink_from_clip %f</command>
	<description>Creates symlink(s) in current directory for file(s) in clipboard</description>
	<range>*</range>
	<patterns>*</patterns>
	<directories/>
</action>
</actions>
